Loading...
Searching...
No Matches
bsoncxx::v_noabi::stdx::optional< T > Class Template Reference

`#include <bsoncxx/v1/stdx/optional.hpp>`

## Description

template<typename T>
class bsoncxx::v_noabi::stdx::optional< T >

A polyfill for std::optional<T>.

Note
  The API and ABI compatibility of this polyfill is determined by polyfill build configuration variables and the BSONCXX_POLY_USE_* macros provided by bsoncxx/v1/config/config.hpp.

The documentation for this class was generated from the following file:

- bsoncxx/v1/stdx/optional.hpp